#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 wreq
version:              0.5.3.3
visibility:           public
id:                   wreq-0.5.3.3-xFlKoRdxxD4hO8UX0ftRw
key:                  wreq-0.5.3.3-xFlKoRdxxD4hO8UX0ftRw
license:              BSD-3-Clause
copyright:            2014 Bryan O'\''Sullivan
maintainer:           bos@serpentine.com
author:               Bryan O'\''Sullivan <bos@serpentine.com>
homepage:             http://www.serpentine.com/wreq
synopsis:             An easy-to-use HTTP client library.
description:

    A web client library that is designed for ease of use.

    Tutorial: <http://www.serpentine.com/wreq/tutorial.html>

    Features include:

    * Simple but powerful `lens`-based API

    * A solid test suite, and built on reliable libraries like
    http-client and lens

    * Session handling includes connection keep-alive and pooling, and
    cookie persistence

    * Automatic response body decompression

    * Powerful multipart form and file upload handling

    * Support for JSON requests and responses, including navigation of
    schema-less responses

    * Basic and OAuth2 bearer authentication

    * Early TLS support via the tls package

category:             Web
abi:                  9eb3c763f272785a38a8bfff4d8e33e8
exposed:              True
exposed-modules:
    Network.Wreq Network.Wreq.Cache Network.Wreq.Cache.Store
    Network.Wreq.Lens Network.Wreq.Session Network.Wreq.Types

hidden-modules:
    Network.Wreq.Internal Network.Wreq.Internal.AWS
    Network.Wreq.Internal.Lens Network.Wreq.Internal.Link
    Network.Wreq.Internal.OAuth1 Network.Wreq.Internal.Types
    Network.Wreq.Lens.Machinery Network.Wreq.Lens.TH Paths_wreq

import-dirs:          /usr/lib/ghc-9.0.2/site-local/wreq-0.5.3.3
library-dirs:         /usr/lib/ghc-9.0.2/site-local/wreq-0.5.3.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-wreq
hs-libraries:         HSwreq-0.5.3.3-xFlKoRdxxD4hO8UX0ftRw
depends:
    aeson-1.5.6.0-D6JFXMoVVY440Mpm8YlAiW
    attoparsec-0.14.4-5IzIDbgcbv25MsrsjK5Xz5
    authenticate-oauth-1.7-BRB26bpNRnGC2s2r7mAaOz base-4.15.1.0
    base16-bytestring-1.0.2.0-1csYxhEsYs5IL7o3RWgSzs
    bytestring-0.10.12.1 case-insensitive-1.2.1.0-AnE8Ie2nwCHDj5Bu7Kwsw
    containers-0.6.4.1 cryptonite-0.30-CCCnX4XiRrvh8pFYNdeV4
    exceptions-0.10.4 ghc-prim-0.7.0
    hashable-1.4.0.2-BtUN60XU2rZ3DwXWIBThsB
    http-client-0.7.11-6TsNGq9eHafHkHaUgdYM7Q
    http-client-tls-0.3.6.1-CA2hVQYOL0RFzmGVz8dZny
    http-types-0.12.3-6RljJIE0BOskjcX6KpVQv
    lens-5.1.1-8E4VVgbuyZB1VAyRQnC4Kb
    lens-aeson-1.1.3-9KbWC3gVAwQ1oHGz9jBIdU
    memory-0.17.0-CJJwCTl3QuwCxlJovCa0Bf
    mime-types-0.1.0.9-7GDM5km4xFM2oMJfUcH43l
    psqueues-0.2.7.3-Al4elWfoohnL1YaUuGKG1e template-haskell-2.17.0.0
    text-1.2.5.0 time-1.9.3
    time-locale-compat-0.1.1.5-1snbmhWP0619voIlJd9qOd
    unordered-containers-0.2.19.1-7SQ4DJN6rki64sevxnHKhZ

haddock-interfaces:   /usr/share/doc/haskell-wreq/html/wreq.haddock
haddock-html:         /usr/share/doc/haskell-wreq/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

